

/* MAIN BG*/
body, 
h2.title span, h1.title span,
ul.tabs li a.active{ 
	background: #fdfdfd;
	background: rgba(246,246,246,0.5) ;
	background: white ;
	position: relative;
	z-index: 1;
} 

body:after, 
/* h2.title span:after, */
ul.tabs li a.active:after{  
	content: "";
	background: white;
	position:absolute; 
	z-index:99; 
	left:0; 
	bottom:0; 
	right:0;
	height: 100%;
	width: 100%;
	z-index: -1;
	}
	
.wp-caption{
	background: none;
   }
   
/* FOOTER */
#section-tophat{
	border-bottom: 2px solid #ddd;
	background: #333;
}

#section-tophat:after, #section-footer:after{
	content: "";
	background: #333;
}

/* SUBFOOTER */
#section-sub-footer{
	background: black;
}

#section-sub-footer:after {
	content: "";
	background: black;}
	
	/* CUSTOM CSS */
	
.container 						{ background-color:#fff; }

#section-sub-footer .container	{ background:transparent; }

#section-sub-footer				{ border-top:0px; }

.remove-top						{ border-bottom: solid 12px #e1e2d2; 
								-moz-box-shadow: 0px 2px 0px #60bcc5; /* Firefox 3.6 and earlier */
								-webkit-box-shadow: 0px 2px 0px #60bcc5; /* Safari and Chrome */
								box-shadow: 0px 2px 0px #60bcc5; }
	
.su-spoiler-style-1				{ border-bottom: solid 1px #e1e2d2; }	
	
	
	
	
